# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-04-12 22:02
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0035_siteconfiguration_legal_information'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='window_inform_image',
            field=models.ImageField(default='', upload_to='', verbose_name='изображение'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='window_inform_text',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='основной текст'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='window_inform_text_bottom',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='текст в подвале'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='window_inform_text_special',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='выделенный текст'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='windows_inform_active',
            field=models.BooleanField(default=False, verbose_name='активно'),
        ),
    ]
